<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Title>Prog 2195</Title>
  <Series>2000 AD</Series>
  <Number>2195</Number>
  <Summary>Cover: David Hitchcock - Matt Soffe

Judge Dredd - End of Days (Part Twelve) (Rob Williams - Henry Flint)
The Out (Part Nine) (Dan Abnett - Mark Harrison)
Sinister Dexter - Bulletopia Chapter Two: Stay Brave (Part Two) (Dan Abnett - Steve Yeowell)
Terror Tales - Quillivision (Laura Bailey - David Hitchcock)
The Order - Land of the Free (Part 12) (Kek-W - John Burns)</Summary>
  <Notes>Tagged with ComicTagger 1.6.0a0 using info from Comic Vine on 2023-07-24 20:21:41.  [Issue ID 794828]</Notes>
  <Year>2020</Year>
  <Month>8</Month>
  <Day>19</Day>
  <Writer>Dan Abnett, Kek-W, Laura Bailey, Rob Williams</Writer>
  <Penciller>David Hitchcock, Henry Flint, John Burns, Mark Harrison, Steve Yeowell</Penciller>
  <Inker>David Hitchcock, Henry Flint, John Burns, Mark Harrison, Steve Yeowell</Inker>
  <Colorist>Chris Blythe, Matthew Soffe</Colorist>
  <Letterer>Annie Parkhouse, Simon Bowland</Letterer>
  <CoverArtist>David Hitchcock, Matthew Soffe</CoverArtist>
  <Publisher>Rebellion</Publisher>
  <Web>https://comicvine.gamespot.com/2000-ad-2195-prog-2195/4000-794828/</Web>
  <PageCount>32</PageCount>
  <Characters>Anna Kohl, Benjamin Franklin, Billi Octavo, Carrie Hosanna, Daniel Calhoun, Finnigan Sinister, Ichabod Azrael, Judge Anderson, Judge Dredd, Judge Giant Jr., Ramone Dexter, Ritterstahl, War</Characters>
  <Locations>The Moon</Locations>
  <Pages />
</ComicInfo>